/* General Page Styling */
body {
    background: black;
    color: white;
    font-family: Arial, Helvetica, sans-serif;
    max-width: 900px;
    margin: 0 auto;
    padding: 40px;
    line-height: 1.6;
}

/* Headings */
h1 {
    color: #00AEEF;
    font-size: 2.8rem;
    margin-bottom: 20px;
}

/* Paragraphs */
p {
    font-size: 1.1rem;
    margin-bottom: 16px;
}

/* Links */
a {
    color: #00DCF7;
    text-decoration: none;
}

nav a {
    font-weight: bold;
    padding: 10px 16px;
    border-radius: 6px;
    transition: 0.3s;
}

nav {
    display: flex;
    justify-content: center;
    gap: 40px;
    margin-bottom: 40px;
}

/* Logo */
.logo {
    display: block;
    max-width: 820px;
    width: 100%;
    height: auto;
    margin: 40px auto;
}

a:hover {
    color: #5FD3FF;
    text-decoration: underline;
}

nav a:hover {
    background-color: #00A9D6;
    color: #000000;
    text-decoration: none;
}
